Follow

Tusky 1.4 currently crashes on Android 4, we are working on a fix. Until then, please do not upgrade if you are on Android 4.

@Tusky until then, please don't use Android 4 if you're on Tusky 1.4 😂

Sign in to participate in the conversation
Mastodon

Follow friends and discover new ones. Publish anything you want: links, pictures, text, video. This server is run by the main developers of the Mastodon project. Everyone is welcome as long as you follow our code of conduct!